@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap');
html {
    scroll-behavior: smooth;
}
body{
	font-family: 'Oswald', sans-serif;
}
* {
	margin: 0 0;
	padding: 0;
	outline: none;
}
.form-control:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
}
ul{
	margin:0 !important;
	list-style-type: none;
}
p{
	margin: 0;
}
a{
	text-decoration: none !important;
}
.text-gold{
	color: #a6904e;
}
.background-gold{
	background-color: #a6904e;
}
.blue-background{
	background-color: #131344 !important;
}
.navbar{
	box-shadow: none;
	padding:17px 0;
	background-color: #131344;
	z-index: 1000;
}
.white-logo{
	display: block;
}
.black-logo{
	display: none;	
}
.navbar-nav .nav-item{
	font-size: 16px;
	padding: 5px 15px;
	color: #fff !important;
	margin-left:30px;
}
.security-banner{
	background: url(../images/security-banner.png) no-repeat center center !important;
}
.about-us-banner{
	background: url(../images/about-us-banner.png) no-repeat center center !important;
}
.covid-security-banner{
	background: url(../images/covid-security-banner.png) no-repeat center center !important;
}
.advantages-banner{
	background: url(../images/advatages-banner.png) no-repeat center center !important;
}
.vip-banner{
	background: url(../images/vip-banner.png) no-repeat center center !important;
}
.camera-banner{
	background: url(../images/camera-banner.png) no-repeat center center !important;
}
.banner{
	background-size: cover !important;
	background-attachment: fixed !important;
	width: 100%;
	height: 700px;
	position: relative;
	margin-top: 0px;
}

.banner-content{
	position: absolute;
    top: 50%;
	transform: translateY(-50%);
	right: 0;
    left: 0;
}
 .blue-big-section{
	padding:70px 0;
	margin-top: -5px;
}
.covid-video{
	margin-top: -5px;

}
.blue-big-section{
	background-color: #131344;
}
.gold-block h5{
	line-height: 28px;
}
.titan-making-difference{
	margin-top: 70px;
}
.making-differ h3{
	position: absolute;
	bottom: 50px;
	left:50px;
	color: #fff;
	line-height: 38px;
	font-weight: 400;
}
.learn-more  a{
	position: absolute;
	bottom: 65px;
	right:65px;
	color: #fff;
}
.white-box{
	height: 100%;
	padding: 160px 60px 0px 60px;
	background-color: #d0d8d9;
}
.white-box p{
	font-size: 17px;
	line-height: 28px;
	text-align: right;
	color: #131344;
	font-weight: 400;
}
.learn-more a{
	padding:5px;
	border: 1px solid #fff;
	font-size: 30px;
	font-weight: 500;
}
footer{
	padding: 50px 0;
	background-color: #d0d8d9;
}
footer a, .footer span{
	color: #000;
	font-weight: normal;
}

/* About us code starts here */
.about-us-banner-content{
	background-color: rgba(19, 19, 68, 0.7) !important;
	padding: 70px;
}
.about-us-banner, .security-banner, .covid-security-banner, .advantages-banner{
	padding-top: 200px;
}
.about-us-banner-content h1{
	position: absolute;
	bottom: 0;
	font-weight: normal;
}
.white-grid-box{
	height: 100%;
    padding:125px 30px 30px 30px;
	background-color: #d0d8d9;
	min-height: 227px !important;
}
.making-differ{
	position: relative;
}
.making-differ img{
	overflow: hidden;
}
.big-white-block-odd{
	background-color: #d0d8d9;
	min-height: 300px;
	padding:80px 50px 80px 120px;
}
.big-white-block-even{
	background-color: #d0d8d9;
	min-height: 300px;
	padding:80px 120px 80px 50px;
}
.big-white-block h6, .big-white-block p{
	color: #131344;
}
.security-logo img{
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%, -50%);
}
/* Covid 19 security css satrts here */
.covid-19-security .white-box {
    padding: 40px 60px 40px 90px;
    background-color: #d0d8d9;
}
.covid-19-security ul{
	list-style-type: disc;
}
/* Contact us css starts here */
.camera-banner{
	padding-top: 160px;
	height: 800px;
}
.camera-banner form .form-control{
	height: 45px;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 0px;
	color: #fff;
	font-size: 16px;
	padding-bottom:15px;
}
.camera-banner form textarea{
	height: 200px !important;
}
.camera-banner form .form-control::placeholder{
	color: #fff;
}
.camera-banner form .btn{
	padding: 10px;
	border:1px solid #fff;
	color: #fff;
	border-radius: 0px;
}
.vip-banner .about-us-banner-content{
	background-color: transparent!important;
	padding:0;
}
.vip-banner{
	padding-top: 150px;
	height: 800px;
}
.vip-banner .about-us-banner-content h1{
	position: relative;
	margin-bottom: 50px;
}
.big-list-advantages{
	padding-top: 100px;
}
.vip-footer{
	background-color: #000;
	color: #fff;
}
.vip-footer a{
	color: #fff;
}
.vip-footer{
	background-color: #000;
}
#VIP_navbar{
	background-color: #000 !important;
}
.vip-email{
	font-size: 22px;
	margin-top: 10px;
	font-weight: 900;
}
.red-banner{
	position: absolute;
	top: 90px;
	padding: 15px 0;
	text-align: center;
	right: 0;
	left: 0;
	font-size: 24px;
    letter-spacing: 1.5px;
}
.services-row{
	margin-top: 70px;
}
.services-rows-wrapper{
	margin:50px 0 120px 0;
}
.hospital-background{
	background-color: #d0d8da;
	padding:35px;
}
.client-testimonial-image{
	position: relative;
}
.client-testimonial-image h2{
	color: #fff;
	position: absolute;
	bottom: 70px;
	left:70px;
	font-weight: normal;
	font-size: 40px;
}